<?xml version="1.0" encoding="utf-16"?>
<!--DockPanel configuration file. Author: Weifen Luo, all rights reserved.-->
<!--!!! AUTOMATICALLY GENERATED FILE. DO NOT MODIFY !!!-->
<DockPanel FormatVersion="1.0" DockLeftPortion="198" DockRightPortion="378" DockTopPortion="200" DockBottomPortion="271" ActiveDocumentPane="0" ActivePane="-1">
  <Contents Count="17">
    <Content ID="0" PersistString="Lumos.GUI.Windows.PropertyPanels.PositionPanel" AutoHidePortion="271" IsHidden="False" IsFloat="False" />
    <Content ID="1" PersistString="Lumos.GUI.Windows.PropertyPanels.GoboPanel" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="2" PersistString="Lumos.GUI.Windows.PropertyWindows.IntensityPanel" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="3" PersistString="Lumos.GUI.Windows.ColorPanel" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="4" PersistString="Lumos.GUI.Windows.PropertyGridView" AutoHidePortion="378" IsHidden="False" IsFloat="False" />
    <Content ID="5" PersistString="Lumos.GUI.Windows.ProjectExplorerView" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="6" PersistString="Lumos.GUI.Windows.Plugin.PluginManagerForm" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="7" PersistString="Lumos.GUI.Windows.Presets.PresetsView" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="8" PersistString="Lumos.GUI.Windows.InputLayer.v2.InputLayerForm" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="9" PersistString="Lumos.GUI.Windows.Master.Master" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="10" PersistString="Lumos.GUI.Windows.DMXInterface.DMXInterfaceForm" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="11" PersistString="Lumos.GUI.Windows.Programmer.ProgrammerTableViewXNA" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="12" PersistString="Lumos.GUI.Windows.EffectOszillograph.EffectOszillographView" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="13" PersistString="Lumos.GUI.MIDI.MidiForm" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="14" PersistString="Lumos.GUI.Windows.Attachable.AttachableView" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="15" PersistString="Lumos.GUI.Windows.Project.ProjectToDos" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="16" PersistString="Lumos.GUI.Windows.ExecutorPanel.ExecutorView" AutoHidePortion="0.25" IsHidden="True" IsFloat="True" />
  </Contents>
  <Panes Count="15">
    <Pane ID="0" DockState="Document" ActiveContent="8">
      <Contents Count="9">
        <Content ID="0" RefID="5" />
        <Content ID="1" RefID="8" />
        <Content ID="2" RefID="6" />
        <Content ID="3" RefID="9" />
        <Content ID="4" RefID="10" />
        <Content ID="5" RefID="11" />
        <Content ID="6" RefID="12" />
        <Content ID="7" RefID="13" />
        <Content ID="8" RefID="16" />
      </Contents>
    </Pane>
    <Pane ID="1" DockState="DockBottom" ActiveContent="1">
      <Contents Count="1">
        <Content ID="0" RefID="1" />
      </Contents>
    </Pane>
    <Pane ID="2" DockState="DockBottom" ActiveContent="2">
      <Contents Count="1">
        <Content ID="0" RefID="2" />
      </Contents>
    </Pane>
    <Pane ID="3" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="3" />
      </Contents>
    </Pane>
    <Pane ID="4" DockState="DockBottom" ActiveContent="3">
      <Contents Count="1">
        <Content ID="0" RefID="3" />
      </Contents>
    </Pane>
    <Pane ID="5" DockState="DockBottom" ActiveContent="7">
      <Contents Count="1">
        <Content ID="0" RefID="7" />
      </Contents>
    </Pane>
    <Pane ID="6" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="5" />
      </Contents>
    </Pane>
    <Pane ID="7" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="0" />
      </Contents>
    </Pane>
    <Pane ID="8" DockState="DockBottom" ActiveContent="0">
      <Contents Count="1">
        <Content ID="0" RefID="0" />
      </Contents>
    </Pane>
    <Pane ID="9" DockState="Document" ActiveContent="-1">
      <Contents Count="2">
        <Content ID="0" RefID="14" />
        <Content ID="1" RefID="15" />
      </Contents>
    </Pane>
    <Pane ID="10" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="4" />
      </Contents>
    </Pane>
    <Pane ID="11" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="16" />
      </Contents>
    </Pane>
    <Pane ID="12" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="9" />
      </Contents>
    </Pane>
    <Pane ID="13" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="8" />
      </Contents>
    </Pane>
    <Pane ID="14" DockState="Document" ActiveContent="4">
      <Contents Count="1">
        <Content ID="0" RefID="4" />
      </Contents>
    </Pane>
  </Panes>
  <DockWindows>
    <DockWindow ID="0" DockState="Document" ZOrderIndex="1">
      <NestedPanes Count="3">
        <Pane ID="0" RefID="0" PrevPane="-1" Alignment="Right" Proportion="0.5" />
        <Pane ID="1" RefID="9" PrevPane="0" Alignment="Bottom" Proportion="0.239664525243645" />
        <Pane ID="2" RefID="14" PrevPane="0" Alignment="Right" Proportion="0.315523059617548" />
      </NestedPanes>
    </DockWindow>
    <DockWindow ID="1" DockState="DockLeft" ZOrderIndex="4">
      <NestedPanes Count="0" />
    </DockWindow>
    <DockWindow ID="2" DockState="DockRight" ZOrderIndex="2">
      <NestedPanes Count="0" />
    </DockWindow>
    <DockWindow ID="3" DockState="DockTop" ZOrderIndex="5">
      <NestedPanes Count="0" />
    </DockWindow>
    <DockWindow ID="4" DockState="DockBottom" ZOrderIndex="3">
      <NestedPanes Count="5">
        <Pane ID="0" RefID="2" PrevPane="-1" Alignment="Right" Proportion="0.5" />
        <Pane ID="1" RefID="1" PrevPane="2" Alignment="Right" Proportion="0.823379651660798" />
        <Pane ID="2" RefID="4" PrevPane="1" Alignment="Left" Proportion="0.41853369343258" />
        <Pane ID="3" RefID="5" PrevPane="1" Alignment="Right" Proportion="0.598455598455598" />
        <Pane ID="4" RefID="8" PrevPane="4" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </DockWindow>
  </DockWindows>
  <FloatWindows Count="7">
    <FloatWindow ID="0" Bounds="505, 368, 300, 400" ZOrderIndex="0">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="3" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="1" Bounds="302, 42, 405, 621" ZOrderIndex="1">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="6" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="2" Bounds="-1605, 219, 1244, 861" ZOrderIndex="2">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="7" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="3" Bounds="-1039, 403, 976, 400" ZOrderIndex="3">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="11" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="4" Bounds="1118, 596, 461, 186" ZOrderIndex="4">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="12" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="5" Bounds="-350, 97, 350, 604" ZOrderIndex="5">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="10" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
    <FloatWindow ID="6" Bounds="-2002, 89, 1835, 921" ZOrderIndex="6">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="13" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
  </FloatWindows>
</DockPanel>